Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 17:22:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:10 PM, 13th Mar                     hi                    Hi, ive requested for 2 items to be collected but no one has come yet           09:11 PM, 13th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be 
 happy to help you.           09:11 PM, 13th Mar                     hi                    Order number  is 9559948601           09:11 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:12 PM, 13th Mar                     hi                    Sure           09:13 PM, 13th Mar                   Abdulqader                   Is this contact number is right  +971501676905?           09:13 PM, 13th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           09:15 PM, 13th Mar                     hi                    Sure           09:17 PM, 13th Mar                     hi                    Yes           09:17 PM, 13th Mar                     hi                    I'm waiting for your response           09:17 PM, 13th Mar                   Abdulqader                   We sincerely apologize for any inconve
 nience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:18 PM, 13th Mar                     hi                    Okay, should I close this chat for now?           09:19 PM, 13th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           09:19 PM, 13th Mar                     hi                    Okay           09:19 PM, 13th Mar                     hi                    Thanks           09:19 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:19 PM, 13th Mar                     hi                    That's all           09:19 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 PM, 13th Mar                                          View co
 nversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4019949